## libqmi 1.32.0

=== debian/changelog ===
libqmi (1.32.0-1ubuntu0.22.04.1) jammy; urgency=medium

  * Backport the newer modemmanager stack to the LTS as part of
    new hardware enablement including FM350 modems
    (lp: #1950282)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Nov 2022 13:17:29 +0100
