=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DPKG_GENSYMBOLS_CHECK_LEVEL=4
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DOPACKAGES=$(shell dh_listpackages)

%:
	dh $@ --with gir

ifneq (,$(filter libqmi-glib-doc,$(DOPACKAGES)))
CONFIGURE_FLAGS = -Dgtk_doc=true
else
CONFIGURE_FLAGS = -Dgtk_doc=false
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		$(CONFIGURE_FLAGS) \
		-Dfirmware_update=true \
		-Dudev=true \
		-Dintrospection=true \
		-Dmbim_qmux=true \
		-Dqrtr=false

override_dh_installexamples:
	dh_installexamples -XMakefile
