## libqmi 1.32.2

=== debian/changelog ===
libqmi (1.32.2-1ubuntu2) lunar; urgency=medium

  * libqrtr isn't build on i386 currently

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 09 Feb 2023 19:05:56 -0500

libqmi (1.32.2-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable.  The remaining difference is the change
    for building without libqrtr, since it is currently not in main (see
    the 1.32.0-1ubuntu2 entry below).

 -- Amin Bandali <bandali@canonical.com>  Wed, 08 Feb 2023 13:23:23 -0500

libqmi (1.32.2-1) unstable; urgency=medium

  * d/watch: only watch for stable releases
    `libqmi` has a x.y.z version numbering scheme where y is even for
    stable releases and odd for development ones. Stable release candidates
    have x.y-rcz version numbers with y being an even number. This change
    ensures we only watch for stable releases, including RCs.
  * New upstream version 1.32.2

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 19 Dec 2022 11:51:57 +0100

libqmi (1.32.0-1ubuntu2) lunar; urgency=medium

  * Build without libqrtr for now, the MIR is blocked since we don't have
    hardware available to do the required testing of the feature,
    include some workarounds to fix the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Nov 2022 11:01:07 +0100

libqmi (1.32.0-1) unstable; urgency=medium

  * New upstream version 1.32.0
  * d/watch: look for git tags instead of source tarballs.
    Upstream stopped publishing source tarballs and now requests that we
    use (signed) git tags for new versions. Take this opportunity to update
    the upstream signing key.
  * d/patches: drop obsolete patches.
    The corresponding issue have been fixed upstream.
  * d/control: update build dependencies
    `meson` is now the only build system supported for this package, which
    now also depends on `bash-completion` at build time.
  * d/rules: adapt to upstream build system change.
    Upstream switched from `autotools` to `meson`. As a consequence,
    configure options are handled differently, so let's adapt to those
    changes.
  * libqmi-glib5: remove README from installed docs.
    This file has been removed in the latest version.
  * libqmi-glib5: update symbols file for new upstream release
  * d/source: remove obsolete lintian overrides.

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 28 Oct 2022 15:46:11 +0200
