=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
            Guido Günther <agx@sigxcpu.org>,
            Henry-Nicolas Tourneur <debian@nilux.be>,
            Martin <debacle@debian.org>
-Build-Depends: bash-completion,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               bash-completion,
                gobject-introspection,
                gtk-doc-tools <!nodoc>,
                help2man,
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.56),
-               libgudev-1.0-dev (>= 232),
-               libmbim-glib-dev (>= 1.27~),
+               libglib2.0-dev,
+               libgudev-1.0-dev,
+               libmbim-glib-dev,
+               libqrtr-glib-dev (>= 1.0.0) [!i386],
                meson,
                pkg-config,
-               python3:any
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
@@ -34,6 +34,7 @@
          gir1.2-qmi-1.0 (= ${binary:Version}),
          libqmi-glib5 (= ${binary:Version}),
          libglib2.0-dev,
+#         libqrtr-glib-dev [!i386],
 Suggests: libqmi-glib-doc,
 Description: Header files for adding QMI support to applications that use glib
  This package contains the header and pkg-config files for development
