## libqmi 1.32.4

=== debian/changelog ===
libqmi (1.32.4-2ubuntu1) mantic; urgency=medium

  * Resynchrnoize on Debian, remaining changes
    Build without libqrtr for now, the MIR is blocked since we don't have
    hardware available to do the required testing of the feature,
    include some workarounds to fix the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Jun 2023 16:36:10 +0200

libqmi (1.32.4-2) unstable; urgency=medium

  * Release to unstable

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 13 Jun 2023 16:37:04 +0200

libqmi (1.32.4-1) experimental; urgency=medium

  * New upstream version 1.32.4

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 23 Apr 2023 15:46:07 +0200
