## libqmi 1.34.0

=== debian/changelog ===
libqmi (1.34.0-2) unstable; urgency=medium

  * d/patches: fix build on big endian architectures

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 21 Oct 2023 11:55:32 +0200

libqmi (1.34.0-1) unstable; urgency=medium

  * New upstream version 1.34.0
  * d/clean: clean up python compiled bytecode files (Closes: #1047700)
  * libqmi-glib5: update symbols file for new upstream release

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 20 Oct 2023 12:53:59 +0200
