## libqmi 1.35.2

=== debian/changelog ===
libqmi (1.35.2-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:12:03 +0000

libqmi (1.35.2-0ubuntu1) noble; urgency=medium

  * New upstream serie

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Feb 2024 20:59:44 +0100
