=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                libglib2.0-dev,
                libgudev-1.0-dev,
                libmbim-glib-dev,
+               libqrtr-glib-dev (>= 1.0.0),
                meson,
                pkg-config,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
@@ -33,6 +34,7 @@
          gir1.2-qmi-1.0 (= ${binary:Version}),
          libqmi-glib5 (= ${binary:Version}),
          libglib2.0-dev,
+         libqrtr-glib-dev,
 Suggests: libqmi-glib-doc,
 Description: Header files for adding QMI support to applications that use glib
  This package contains the header and pkg-config files for development
