## libqmi 1.35.6

=== debian/changelog ===
libqmi (1.35.6-1) experimental; urgency=medium

  * New upstream version 1.35.6
  * Update symbols
  * Drop patch, applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Thu, 12 Sep 2024 12:14:10 +0200
