## libqmi 1.35.95

=== debian/changelog ===
libqmi (1.35.95-2) unstable; urgency=medium

  * Upload to unstable
  * d/control: libgmi-glib-dev needs libmbim-glib-dev
  * Add superficial autopkgtest

 -- Guido Günther <agx@sigxcpu.org>  Tue, 11 Mar 2025 09:47:33 +0100

libqmi (1.35.95-1) experimental; urgency=medium

  * New upstream version 1.35.95
  * Update symbols
  * Use pkgconf rather than pkg-config
  * Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Sun, 09 Mar 2025 22:17:42 +0100
