=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: libqmi
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>,
            Guido Günther <agx@sigxcpu.org>,
            Henry-Nicolas Tourneur <debian@nilux.be>,
            Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
                bash-completion,
-               gobject-introspection,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gobject-introspection (>= 1.80),
                gtk-doc-tools <!nodoc>,
                help2man,
-               libgirepository1.0-dev,
                libglib2.0-dev,
                libgudev-1.0-dev,
                libmbim-glib-dev,
                libqrtr-glib-dev (>= 1.0.0),
                meson,
-               pkg-config,
+               pkgconf,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://www.freedesktop.org/wiki/Software/libqmi
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/libqmi.git
@@ -31,11 +30,13 @@
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         gir1.2-qmi-1.0 (= ${binary:Version}),
+         libmbim-glib-dev,
          libqmi-glib5 (= ${binary:Version}),
          libglib2.0-dev,
          libqrtr-glib-dev,
+         ${gir:Depends},
 Suggests: libqmi-glib-doc,
+Provides: ${gir:Provides}
 Description: Header files for adding QMI support to applications that use glib
  This package contains the header and pkg-config files for development
  applications using QMI functionality from applications that use glib.
@@ -84,8 +85,6 @@
 Section: introspection
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${gir:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: GObject introspection data for libqmi-glib
  This package contains introspection data for the libqmi-glib library.
