=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 endif
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Ddefault_library=both $(CONFIGURE_FLAGS) -Dqrtr=false
+	dh_auto_configure -- -Ddefault_library=both $(CONFIGURE_FLAGS)
 
 override_dh_missing:
 	dh_missing -X.la
