## libqmi 1.37.1

=== debian/changelog ===
libqmi (1.37.1-1) experimental; urgency=medium

  * New upstream development snapshot
  * Upload to experimental
  * signing-key: Add key used for dev snapshots
  * d/watch: Allow for development snapshots
  * d/gbp.conf: Switch to debian/experimental
  * Use gi-docgen. Upstream switched away from gtk-doc
  * Add new symbols

 -- Guido Günther <agx@sigxcpu.org>  Tue, 03 Jun 2025 20:37:05 +0200
