## libqmi 1.37.95

=== debian/changelog ===
libqmi (1.37.95-1) experimental; urgency=medium

  * New upstream release
  * Update upstream signing from
    https://lists.freedesktop.org/archives/networkmanager/2024-December/000366.html
  * Update symbols

 -- Guido Günther <agx@sigxcpu.org>  Wed, 26 Nov 2025 10:13:58 +0100
