## libqmi 1.38.0

=== meson_options.txt ===
# SPDX-License-Identifier: GPL-2.0-or-later
# Copyright (C) 2019 - 2021 Iñigo Martinez <inigomartinez@gmail.com>

option('collection', type: 'combo', choices: ['minimal', 'basic', 'full'], value: 'full', description: 'message collection to build')

option('firmware_update', type: 'boolean', value: true, description: 'enable compilation of `qmi-firmware-update')

option('mbim_qmux', type: 'boolean', value: true, description: 'enable support for QMI over MBIM QMUX service')
option('mm_runtime_check', type: 'boolean', value: true, description: 'build ModemManager runtime check support')
option('qmi_username', type: 'string', value: '', description: 'user allowed to access QMI devices')
option('qmi_groupname', type: 'string', value: '', description: 'group allowed to access QMI devices')
option('qrtr', type: 'boolean', value: true, description: 'enable support for QRTR protocol')
option('rmnet', type: 'boolean', value: true, description: 'enable support for RMNET link management')

option('udev', type: 'boolean', value: true, description: 'build udev support')
option('udevdir', type: 'string', value: '', description: 'where udev base directory is')

option('introspection', type: 'boolean', value: true, description: 'build introspection support')
option('gtk_doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
option('man', type: 'boolean', value: true, description: 'build man pages using help2man')

option('bash_completion', type: 'boolean', value: true, description: 'install bash completion files')

option('fuzzer', type: 'boolean', value: false, description: 'build fuzzer tests')
