=== debian/changelog ===
libqmi (1.38.0-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream stable release
  * Link docs to devhelp.
  * Update symbols

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 Jan 2026 19:23:18 +0100
