=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
            Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
                bash-completion,
-               gobject-introspection,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gobject-introspection (>= 1.80),
                gi-docgen <!nodoc>,
                help2man,
-               libgirepository1.0-dev,
                libglib2.0-dev,
                libgudev-1.0-dev,
                libmbim-glib-dev,
@@ -18,8 +19,7 @@
                meson,
                pkgconf,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://www.freedesktop.org/wiki/Software/libqmi
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/libqmi.git
@@ -30,12 +30,13 @@
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         gir1.2-qmi-1.0 (= ${binary:Version}),
          libmbim-glib-dev,
          libqmi-glib5 (= ${binary:Version}),
          libglib2.0-dev,
          libqrtr-glib-dev,
+         ${gir:Depends},
 Suggests: libqmi-glib-doc,
+Provides: ${gir:Provides}
 Description: Header files for adding QMI support to applications that use glib
  This package contains the header and pkg-config files for development
  applications using QMI functionality from applications that use glib.
@@ -84,8 +85,6 @@
 Section: introspection
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${gir:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: GObject introspection data for libqmi-glib
  This package contains introspection data for the libqmi-glib library.
